<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color_747474">#747474</color>
    <color name="color_fa020b">#FA020B</color>
    <color name="theme_color">#50B3FA</color>
    <color name="color_cccccc">#cccccc</color>
    <color name="color_4f86eb">#4f86eb</color>
</resources>